/*
    New Perspectives on HTML and CSS
    Portifolio IT270 SNHU
	  
    Author: Claudia Lindsay
    Date:   10/06/2015

    Filename:         portfolio.css
*/

body {
	font: 10pt Verdana, Helvetica, sans-serif; 
	color: black; 
	margin: 0px; 
	padding: 0px; 
    text-align: center;
}
      
header {
	height: 130px; 
	font-weight: bold; 
	line-height: 1.85em; 
	background-color: rgb(219, 112, 147);
	padding:3px;
}

footer {
	text-align: right; 
	font-size: 8pt; 
	padding: 10px;
	color:black;
	background-color: rgb(219, 112, 147);
}

.tutorial h2{
	background-color: rgb(219, 112, 147);
}

/* link styles */
a  {
	text-decoration: none; 
	color: grey;
}

a:hover {
	text-decoration: underline
}
